
# Class: AuWidgetPantoneColorPickerConfig

## Hierarchy

* **AuWidgetPantoneColorPickerConfig**

## Index

### Properties

* [colors](auwidgetpantonecolorpickerconfig.md#colors)
* [filters](auwidgetpantonecolorpickerconfig.md#filters)
* [height](auwidgetpantonecolorpickerconfig.md#optional-height)
* [lang](auwidgetpantonecolorpickerconfig.md#optional-lang)
* [prevColor](auwidgetpantonecolorpickerconfig.md#optional-prevcolor)
* [translations](auwidgetpantonecolorpickerconfig.md#optional-translations)

## Properties

###  colors

• **colors**: *string[]*

___

###  filters

• **filters**: *[IFilter](../interfaces/ifilter.md)[]*

___

### `Optional` height

• **height**? : *string*

___

### `Optional` lang

• **lang**? : *string*

___

### `Optional` prevColor

• **prevColor**? : *SpotColor*

___

### `Optional` translations

• **translations**? : *object*
